Subject: [Bug 216095] sysfs: cannot create duplicate filename '/devices/platform/of-display'

From: [email-masked]
Date: Sat, 31 Dec 2022 15:22:09 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=216095

--- Comment #7 from Erhard F. ([email-masked]) ---
Created attachment 303509
  --> https://bugzilla.kernel.org/attachment.cgi?id=303509&action=edit
dmesg (6.2-rc1, PowerMac G4 DP)

Now as the new ofdrm driver is in 6.2-rc1 the G4 fails to pick it up. ;)

When I try to load it manually as a module I get "Error: Driver 'of-display' is
already registered, aborting..." in the dmesg.

When I build it statically into the kernel it says "of-display: probe of
of-display failed with error -22".

-- 
You may reply to this email to add a comment.

You are receiving this mail because:
You are watching the assignee of the bug.